"the source file can not be read" 是什么意思?

为当前最终发行版之前的所有版本提供支持
回复
one_dust
帖子: 77
注册时间: 2005-07-19 19:13
送出感谢: 0
接收感谢: 0

"the source file can not be read" 是什么意思?

#1

帖子 one_dust » 2006-04-29 21:39

我先装的5。0,然后‘dist-upgrade’到了6。0, 我用firefox 上网下载软件,到大概75%的时候,就会得到一个异常, 可以查看附件,是错误信息, 这到底是怎么回事??

还有,我现在想装翻译软件,结果也是失败了,下面是错误信息:
---------------------------------
root@ramonli:/home/ramonli# apt-get install stardict stardict-common stardict-cdict-gb stardict-cedict-gb stardict-hanzim stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb stardict-xdict-ec-gb
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package stardict
---------------------------------
我设置的源是根据网站里面指定的,
---------------------------------
deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse
---------------------------------

非常感谢!
附件
Screenshot-Download Error.png
the source file can not be read.
Screenshot-Download Error.png
the source file can not be read
one_dust
帖子: 77
注册时间: 2005-07-19 19:13
送出感谢: 0
接收感谢: 0

#2

帖子 one_dust » 2006-04-29 21:41

是不是因为升级的缘故??

网站的搜索功能怎么回事? 我搜索匹配所有关键字,找到无数结果,但是没有一个结果里面有搜索关键字,不知道是怎么搜索的?
回复

回到 “老旧版本支持”